struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lukasz Lenart <lukaszlen...@apache.org>
Subject Re: Does OGNL 3.0.6 work with Struts2 -core-2.1.2 ?
Date Mon, 11 Feb 2013 08:37:35 GMT
2013/2/11 Sreekanth S. Nair <sreekanth.nair@egovernments.org>:
> Hi Lucasz,
>                   I have seen that issue n discussion, i just  would like
> to know is it safe to use ognl-3.0.6 jar instead of ognl-3.0.3 with
> struts-core-2.1.2. Since i can see there are some more performance related
> improvements are done at 3.0.6 which is not there in 3.0.3 as per the ognl
> release note but i'm not quite sure about whether i can use it with struts-
> 2.1.2.

I cannot say it is safe as I was not testing your application. If you
cannot upgrade Struts2 to the version with satisfied Ognl version, you
must take the risk of testing 3.0.6 in your environment.


Regards
-- 
Ɓukasz
+ 48 606 323 122 http://www.lenart.org.pl/

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message